<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="20131001" xmlns:xmi="http://www.omg.org/spec/XMI/20131001" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:Ecore="http://www.eclipse.org/uml2/schemas/Ecore/5" xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmlns:uml="http://www.eclipse.org/uml2/5.0.0/UML" xsi:schemaLocation="http://www.eclipse.org/uml2/schemas/Ecore/5 pathmap://UML_PROFILES/Ecore.profile.uml#_z1OFcHjqEdy8S4Cr8Rc_NA">
  <uml:Profile xmi:id="_5CO-gA3OEeWIHrhJxYOO3w" name="ESFCore" metaclassReference="_wWmOoA3PEeWIHrhJxYOO3w">
    <elementImport xmi:type="uml:ElementImport" xmi:id="_wWmOoA3PEeWIHrhJxYOO3w" alias="NamedElement">
      <importedElement xmi:type="uml:Class" href="pathmap://UML_METAMODELS/UML.metamodel.uml#NamedElement"/>
    </elementImport>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_CzxxEA3PEeWIHrhJxYOO3w" name="AbstractSElement" isAbstract="true">
      <ownedAttribute xmi:type="uml:Property" xmi:id="_FU2DgBZ-EeWk6K24hE6izQ" name="UUID">
        <type xmi:type="uml:PrimitiveType" href="pathmap://UML_LIBRARIES/UMLPrimitiveTypes.library.uml#String"/>
        <defaultValue xmi:type="uml:LiteralString" xmi:id="_K3yOABaGEeWBi6giG6rLvA"/>
      </ownedAttribute>
      <ownedAttribute xmi:type="uml:Property" xmi:id="_Qp-IsBZ-EeWk6K24hE6izQ" name="name">
        <type xmi:type="uml:PrimitiveType" href="pathmap://UML_LIBRARIES/UMLPrimitiveTypes.library.uml#String"/>
        <defaultValue xmi:type="uml:LiteralString" xmi:id="_IuaGsBaGEeWBi6giG6rLvA"/>
      </ownedAttribute>
      <ownedAttribute xmi:type="uml:Property" xmi:id="_a70zABZ-EeWk6K24hE6izQ" name="description" isUnique="false">
        <type xmi:type="uml:PrimitiveType" href="pathmap://UML_LIBRARIES/UMLPrimitiveTypes.library.uml#String"/>
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_enXQoBZ-EeWk6K24hE6izQ"/>
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_enYewBZ-EeWk6K24hE6izQ" value="1"/>
        <defaultValue xmi:type="uml:LiteralString" xmi:id="_i1AVwBZ-EeWk6K24hE6izQ"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_FrK08A3PEeWIHrhJxYOO3w" name="AbstractSArchitectureElement" isAbstract="true">
      <generalization xmi:type="uml:Generalization" xmi:id="_nKjV0A3PEeWIHrhJxYOO3w" general="_CzxxEA3PEeWIHrhJxYOO3w"/>
      <ownedAttribute xmi:type="uml:Property" xmi:id="_s12voBZ-EeWk6K24hE6izQ" name="sSafetyConceptsList" type="_Urtb8A3PEeWIHrhJxYOO3w" association="_s13WsBZ-EeWk6K24hE6izQ">
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_s12voRZ-EeWk6K24hE6izQ"/>
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_s12vohZ-EeWk6K24hE6izQ" value="*"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_Urtb8A3PEeWIHrhJxYOO3w" name="AbstractSSafetyConcept" isAbstract="true">
      <generalization xmi:type="uml:Generalization" xmi:id="_nsflQA3PEeWIHrhJxYOO3w" general="_CzxxEA3PEeWIHrhJxYOO3w"/>
      <ownedAttribute xmi:type="uml:Property" xmi:id="_s13WsRZ-EeWk6K24hE6izQ" name="sArchitectureElementsList" type="_FrK08A3PEeWIHrhJxYOO3w" association="_s13WsBZ-EeWk6K24hE6izQ">
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_s13WshZ-EeWk6K24hE6izQ"/>
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_s13WsxZ-EeWk6K24hE6izQ" value="*"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_dAMaoA3PEeWIHrhJxYOO3w" name="AbstractSSafetyAnalysis" isAbstract="true">
      <generalization xmi:type="uml:Generalization" xmi:id="_mtzvcA3PEeWIHrhJxYOO3w" general="_CzxxEA3PEeWIHrhJxYOO3w"/>
      <ownedAttribute xmi:type="uml:Property" xmi:id="_7I76EBaGEeWc7uebO1is2A" name="sSafetyConceptsList" type="_Urtb8A3PEeWIHrhJxYOO3w" association="_7I-WUBaGEeWc7uebO1is2A">
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_7I76ERaGEeWc7uebO1is2A"/>
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_7I76EhaGEeWc7uebO1is2A" value="*"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Association" xmi:id="_s13WsBZ-EeWk6K24hE6izQ" name="abstractSAchitectureElement_abstractSSafetyConcept_1" memberEnd="_s13WsRZ-EeWk6K24hE6izQ _s12voBZ-EeWk6K24hE6izQ"/>
    <packagedElement xmi:type="uml:Association" xmi:id="_7I-WUBaGEeWc7uebO1is2A" name="abstractSSafetyAnalysis_abstractSSafetyConcept_1" memberEnd="_7I-WURaGEeWc7uebO1is2A _7I76EBaGEeWc7uebO1is2A">
      <ownedEnd xmi:type="uml:Property" xmi:id="_7I-WURaGEeWc7uebO1is2A" name="sSafetyAnalysesList" type="_dAMaoA3PEeWIHrhJxYOO3w" association="_7I-WUBaGEeWc7uebO1is2A">
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_7I-WUhaGEeWc7uebO1is2A"/>
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_7I-WUxaGEeWc7uebO1is2A" value="*"/>
      </ownedEnd>
    </packagedElement>
    <packagedElement xmi:type="uml:Stereotype" xmi:id="_6yz2wI0vEeWHTsP20wwFZA" name="AbstractSRequirement" isAbstract="true">
      <generalization xmi:type="uml:Generalization" xmi:id="_BeUFcI0wEeWHTsP20wwFZA" general="_CzxxEA3PEeWIHrhJxYOO3w"/>
      <ownedAttribute xmi:type="uml:Property" xmi:id="_DeSZII0wEeWHTsP20wwFZA" name="sElementsList" type="_CzxxEA3PEeWIHrhJxYOO3w" association="_DeMSgI0wEeWHTsP20wwFZA">
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_OPxlwI0wEeWHTsP20wwFZA"/>
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_OP13MI0wEeWHTsP20wwFZA" value="*"/>
      </ownedAttribute>
    </packagedElement>
    <packagedElement xmi:type="uml:Association" xmi:id="_DeMSgI0wEeWHTsP20wwFZA" memberEnd="_DeSZII0wEeWHTsP20wwFZA _DeTAMI0wEeWHTsP20wwFZA">
      <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_DePV0I0wEeWHTsP20wwFZA" source="org.eclipse.papyrus">
        <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_DeP84I0wEeWHTsP20wwFZA" key="nature" value="UML_Nature"/>
      </eAnnotations>
      <ownedEnd xmi:type="uml:Property" xmi:id="_DeTAMI0wEeWHTsP20wwFZA" name="sRequirementsList" type="_6yz2wI0vEeWHTsP20wwFZA" association="_DeMSgI0wEeWHTsP20wwFZA">
        <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_zU_yoI01EeWHTsP20wwFZA"/>
        <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_zVDdAI01EeWHTsP20wwFZA" value="*"/>
      </ownedEnd>
    </packagedElement>
    <profileApplication xmi:type="uml:ProfileApplication" xmi:id="_2RAQ4BZ9EeWk6K24hE6izQ">
      <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_ZRzYUL3OEeWaFrysrt8vfg" source="PapyrusVersion">
        <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_ZRzYUb3OEeWaFrysrt8vfg" key="Version" value="0.1.1"/>
        <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_ZRzYUr3OEeWaFrysrt8vfg" key="Comment" value=""/>
        <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_ZRzYU73OEeWaFrysrt8vfg" key="Copyright" value=""/>
        <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_ZRzYVL3OEeWaFrysrt8vfg" key="Date" value="2015-01-21"/>
        <details xmi:type="ecore:EStringToStringMapEntry" xmi:id="_ZRzYVb3OEeWaFrysrt8vfg" key="Author" value=""/>
      </eAnnotations>
      <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_2R9TIBZ9EeWk6K24hE6izQ" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="pathmap://PAPYRUS_ACTIONLANGUAGE_PROFILE/ActionLanguage-Profile.profile.uml#_Kv8EIKFXEeS_KNX0nfvIVQ"/>
      </eAnnotations>
      <appliedProfile xmi:type="uml:Profile" href="pathmap://PAPYRUS_ACTIONLANGUAGE_PROFILE/ActionLanguage-Profile.profile.uml#ActionLanguage"/>
    </profileApplication>
    <profileApplication xmi:type="uml:ProfileApplication" xmi:id="_uKo8MCVvEeW1r-I29laTnw">
      <eAnnotations xmi:type="ecore:EAnnotation" xmi:id="_uKsmkCVvEeW1r-I29laTnw" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="pathmap://UML_PROFILES/Ecore.profile.uml#_z1OFcHjqEdy8S4Cr8Rc_NA"/>
      </eAnnotations>
      <appliedProfile xmi:type="uml:Profile" href="pathmap://UML_PROFILES/Ecore.profile.uml#_0"/>
    </profileApplication>
  </uml:Profile>
  <Ecore:EPackage xmi:id="_vEeHMCVvEeW1r-I29laTnw" base_Package="_5CO-gA3OEeWIHrhJxYOO3w" packageName="esfcore" nsPrefix="ESFCore" nsURI="http://www.polarsys.org/esf/0.7.0/ESFCore" basePackage="org.polarsys.esf" prefix="ESFCore"/>
</xmi:XMI>
